/Overview
GET
/Overview
const url = 'https://api.chatfood.app/Overview';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.chatfood.app/Overview \ --header 'Authorization: Bearer <token>'Authorizations
Seção intitulada “Authorizations”Parameters
Seção intitulada “Parameters”Query Parameters
Seção intitulada “Query Parameters”dateFrom
string format: date-time
Responses
Seção intitulada “Responses”OK
object
alerts
object
criticalCount
integer format: int32
warningCount
integer format: int32
broadcastErrorCount
integer format: int64
loggedCount
integer format: int32
loggedPageCount
integer format: int32
pagesWithIssuesCount
integer format: int32
pages
object
total
integer format: int32
active
integer format: int32
tokenExpired
integer format: int32
blocked
integer format: int32
needingAttention
integer format: int32
healthy
integer format: int32
lastCheckedAt
string format: date-time
object
alerts
object
criticalCount
integer format: int32
warningCount
integer format: int32
broadcastErrorCount
integer format: int64
loggedCount
integer format: int32
loggedPageCount
integer format: int32
pagesWithIssuesCount
integer format: int32
pages
object
total
integer format: int32
active
integer format: int32
tokenExpired
integer format: int32
blocked
integer format: int32
needingAttention
integer format: int32
healthy
integer format: int32
lastCheckedAt
string format: date-time
Examplegenerated
{ "alerts": { "criticalCount": 1, "warningCount": 1, "broadcastErrorCount": 1, "loggedCount": 1, "loggedPageCount": 1, "pagesWithIssuesCount": 1 }, "pages": { "total": 1, "active": 1, "tokenExpired": 1, "blocked": 1, "needingAttention": 1, "healthy": 1 }, "lastCheckedAt": "2026-04-15T12:00:00Z"}object
alerts
object
criticalCount
integer format: int32
warningCount
integer format: int32
broadcastErrorCount
integer format: int64
loggedCount
integer format: int32
loggedPageCount
integer format: int32
pagesWithIssuesCount
integer format: int32
pages
object
total
integer format: int32
active
integer format: int32
tokenExpired
integer format: int32
blocked
integer format: int32
needingAttention
integer format: int32
healthy
integer format: int32
lastCheckedAt
string format: date-time
Examplegenerated
{ "alerts": { "criticalCount": 1, "warningCount": 1, "broadcastErrorCount": 1, "loggedCount": 1, "loggedPageCount": 1, "pagesWithIssuesCount": 1 }, "pages": { "total": 1, "active": 1, "tokenExpired": 1, "blocked": 1, "needingAttention": 1, "healthy": 1 }, "lastCheckedAt": "2026-04-15T12:00:00Z"}